Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development


Thank you for visiting the BlackBerry Support Community Forums.

BlackBerry will be closing the BlackBerry Support Community Forums Device Forums on April 1st (Developers, see below)

BlackBerry remains committed to providing excellent customer support to our customers. We are delighted to direct you to the CrackBerry Forums, a well-established and thorough support channel, for continued BlackBerry support. Please visit http://forums.crackberry.com or http://crackberry.com/ask. You can also continue to visit BlackBerry Support or the BlackBerry Knowledge Base for official support options available for your BlackBerry Smartphone.

"When we launched CrackBerry.com 10 years ago, we set out to make it a fun and useful destination where BlackBerry Smartphone owners could share their excitement and learn to unleash the full potential of their BlackBerry. A decade later, the CrackBerry community is as active and passionate as ever and I know our knowledgeable members and volunteers will be excited to welcome and assist more BlackBerry owners with their questions."

- Kevin Michaluk, Founder, CrackBerry.com

Developers, for more information about the BlackBerry Developer Community please review Join the Conversation on the BlackBerry Developer Community Forums found on Inside BlackBerry.


Reply
Highlighted
New Contributor
Posts: 3
Registered: ‎05-28-2010
My Device: Generic
My Carrier: Generic

Eclipse Update PlugIn

Hi,

 

just installed the Eclipse Plugin (Version 1.1.2.201....) which seems to have worked fine.

 

After that I tried to download additional BlackBerry JDKs though the Eclipse update mechanism, when I add the link (http://www.blackberry.com/go/eclipseUpdate) described in the webpages, eclipse tells me that "no repository found at ..."

 

Im using Eclipse (V 3.5.1) on a Win 7 64 bit System

 

Is there an alternative download site or what is my mistake?

 

BR

 

 

New Contributor
Posts: 3
Registered: ‎05-28-2010
My Device: Generic
My Carrier: Generic

Re: Eclipse Update PlugIn

Correction ... Eclipse PlugIn isn't working correctly ...

 

may it be possible that it has problems with 64 bit systems???

 

I get the following message

 

"Cannot find RIMIDEWin32Util.dll. This is a required component of the IDE."

 

 

Developer
Posts: 1,055
Registered: ‎01-25-2009
My Device: BlackBerry Bold 9650/BlackBerry Torch 9800

Re: Eclipse Update PlugIn

[ Edited ]

You had the wrong update site. It should be the following:

 

http://www.blackberry.com/go/eclipseUpdate/3.5/java

 

Also, try out the walkthrough in my signature if you're having a little trouble getting it to work on 64-bit.

Jerome Carty - Follow jcarty on Twitter@jcarty | #webworks-dev / #BlackberryDev on irc.freenode.net | My Apps
Click "Accept as Solution" if post solved your original issue.. Give like/thumbs up if you feel post is helpful
Contributor
Posts: 29
Registered: ‎02-14-2010
My Device: BlackBerry Curve 8530
My Carrier: Verizon Wireless

Re: Eclipse Update PlugIn

 

I am currently using WinXP 32 bit machine, Eclipse 3.5.1 and the plugin 1.1.2.201003212304-12 and attempting to use the update site to install plugin 1.1.2.201004161203-16 and I get an error. 'No repository found at http://www.blackberry.com/go/eclipseUpdate/3.5/java'

 

 

-Carl

 

 

BlackBerry Curve 8530 OS version 5.0.0.734